
		body {
			background-image: url(../assets/images/screen.jpg);
			font: normal 85%/145% Optima, Arial, sans-serif;
		}
		
		h1{
		text-align: center;
		font-size: 26px;
		font-family:Helvetica,  serif;
		color:#000000;
		}		
		
		
		h2{

		font-size: 26px;
		margin-bottom: -20px;
		font-family:Helvetica,  serif;
		color:#FFFFFF;
		}
		
		h3{
		text-align: center;
		font-size: 20px;
		margin-top: -5px;
		font-family: Helvetica,  serif;
		color:#000000;

		}
		
		h4{
		font-family:Helvetica, serif;
		text-transform: uppercase;
		}
		
		h5{
		color:#000000;
		font-size: 14px;
		font-family:Helvetica, serif;

		}
		
		
		
		h1,h2,h3,h4,h5,h6,ul,ol, {
		
		}
		
		ul li{

		 list-style: url(../assets/point.png) outside; 
		 }
		
		a{
		text-decoration: none; 
		color: #000000;
		}
		
		#entrees,#savories,#desserts,#beverage{
		float:right;
		padding:10px;
		}
		
		#icons{
		padding:50px;

		margin-top: -114px;

		}
		
	
		
		
		#container {
		background-image: url(../assets/images/white.jpg);
			
		width: 800px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
		margin-bottom: 50px;
		border-radius: 10px;
		padding: 40px;
		box-shadow: 0 0 2px 4px #fff;		
		}
		
		
		
		nav{
		float: right;
		font-family:Helvetica,Times New Roman, serif;
		margin-top:5px;
		}
		
	
	nav a:hover, nav a:active, nav a:focus { 
		background: #544E4F 
		border: solid 1px #544E4F;
		-moz-box-shadow: 2px 2px 2px 2px #ccc;
		-webkit-box-shadow: 2px 2px 2px 2px #ccc;
		box-shadow: 2px 2px 2px 2px #ccc;  
	}
		
		#subnav {

		width:200px;
		font-family: Helvetica,  serif;
		margin-top: 40px;
		float: left;	
		}
		
		section#recipe1 {
		margin-left: 250px;	
		}
		
		section#recipe {
		margin-left: 250px;	
		}
		
		section#Craving {
		margin-left: 250px;	
		}



		
		.current { 
		color: #FA5858; 
		
		}
			

		table {
			margin-left: auto;
			margin-right: auto;
			margin-top:40px;
			border-collapse: collapse;
			width: 60%;

		}
	
		table th {
			padding: 10px;
		}
	
		table td {
			padding: 3px;
			text-align: center;
		}
	
		table tr:nth-of-type(even) {
			background: #FBF5EF;
			border: solid 1px  #FBF5EF;;
		}
	
		table td:nth-of-type(even) {
			border-left: solid 1px #F5BCA9;
			border-right: solid 1px #F5BCA9;
		}
	
	
		footer {
		clear: right;
		margin-top:50px;
		padding: 10px 0 0 0;
		text-align: left;	
		border-top: dotted 2px #555;
		}
		
		
		/************************************hover effect*/
  		
  		
  		
  		
  		
  		figcaption { 
  			 
  			background: rgba(0,0,0,0.60); 
  			color: white; 
 			padding: 10px; 
  			opacity: 0;
  			width: inherit;
  			height: inherit;
  			-webkit-transition: all 0.6s ease;
  			-moz-transition:    all 0.6s ease;
  			-o-transition:      all 0.6s ease;
		}
		
		figure:hover figcaption {
			opacity: 1;
		}
		
		figure {
  			position: relative; 
  			float: right; 
  			margin: 2px; 
  			width: 273px; 
  			height: 163px; 
  			overflow: hidden;
  		}
  		
  		figure img {position: absolute;}
  		
  		figcaption { 
  			position: absolute; 
  			background: rgba(0,0,0,0.60); 
  			color: white; 
 			padding: 20px; 
  			opacity: 0;
  			width: inherit;
  			height: inherit;
  			-webkit-transition: all 0.6s ease;
  			-moz-transition:    all 0.6s ease;
  			-o-transition:      all 0.6s ease;
		}
		
		figure:hover figcaption {
			opacity: 1;
		
		
		
		}
		

  		nav, nav ul, nav ul li {
			padding: 0;
			margin: 0;
			list-style: none;
			
		}

		nav a {
			display: block;
			padding: 2px 2px;
			text-decoration: none;
			
		}

		nav li {
			float: left;
			
			margin-top:5000px;
			
		}
		
		nav li ul {
			position: absolute;
			width: 210px;
			left: -999em;
			z-index: 5000;
			background: rgba(0, 0, 0, 0.60);
			
		//*navigation inside look*//
		}
		nav li ul li {
			width: inherit;
			border-top: dotted 1px #ccc;
		}
		
		nav li:hover ul {
			left: auto;
		}
		
		
		
		
		
		
		
		nav li ul li a {color: #fff;}

		nav li:hover {
			background: rgba(0, 0, 0, 0.60);
		}
		nav li:hover a {
			color: #fff;
		}
		nav li a:hover {
			background: #000;
		}
		
		nav li:hover ul {
			left: auto;
		}
		
		.category {
			text-transform: uppercase; 
			font: bold 13px/135% Helvetica; 
			padding: 10px 15px;
		}
  		
  	
 
	
		
  	